# Political Correctness

*The issue is not my language but your ego.*

Political correctness (abbreviated PC) stands for [pseudoleftist](pseudoleft.md) [censorship](censorship.md) and [propaganda](propaganda.md) forced into language, thinking, [science](science.md), [art](art.md) and generally all of [culture](culture.md), officially justified as "[protecting](protection.md) people from getting [offended](offended_culture.md)". It's a political tool serving mostly as a weapon and vehicle for [populism](populism.md), a concept allowing creation of [political capital](political_capital.md) by taking advantage of the events of the [second World War](ww2.md), similarly to how for example religious ideas are twisted and turned for justifying political decisions completely incompatible with the religion in question. Political correctness does an immense [harm](harmful.md) to society as it is an artificially invented "issue" that not only puts people and science under heavy control, surveillance, censorship and threat of punishment, normalizing such practice, but also destroys culture, freedom of art and research and creates a great conflict between those who conform and those who value truth, freedom of art, science and communication, not talking about burdening the whole society with yet another [competitive](competition.md) [bullshit](bullshit.md) that doesn't have to exist at all. Political correctness is mainly a political tool that allows elimination (so called [cancelling](cancel_culture.md)) and discrediting opposition of [pseudoleftist](pseudoleft.md) political movements and parties, as well as brainwashing and thought control (see e.g. [Newspeak](newspeak.md)), and as such is criticized both by rightists and leftists (see e.g. [leftypol](leftypol.md)).

```















```

*Example of politically correct ASCII art. Note the absence of any content that might offend someone. Still the art is imperfect because it has a white background which might be seen as racially offensive.*

The whole idea is basically about declaring certain words, pictures, patterns of behavior and similar things as inherently "offensive" to specific selected minorities (currently mostly [women](woman.md), [gay](gay.md), [negros](black.md) and other non-white races, [trannies](tranny.md), fat and [retarded people](retard.md)), even outside any context, and about constantly fabricating new reasons to get offended so as to fuel the movement that has to ride on hysteria. For example the word *[black box](black_box.md)* is declared as "offensive" to black people because... well, like, black people were discriminated at some point in history and their skin is black... so... the word black now can't be said? :D [WTF](wtf.md). A sane mind won't understand this because we're dealing with a literal extremist cult here. It just keeps getting more ridiculous, for example feminists want to remove all words that contain the substring "man" from the language because... it's a male oppression? lol... anyway, we can no longer use words like *snowman*, now we have to say *snowperson* or something :D Public material now does best if it doesn't walk on the thin ice of showing people with real skin color and better utilize a neutral blue people :D Fuck just kill me already lmao. This starts to get out of hand as fuck, [SJW](sjw.md)s started to even push the idea that in [git](git.md) the default branch name, *master*, is offensive, because well, the word has some remote connection to some history of oppression, so they pushed for its change and achieved it, which practically caused a huge mess and broke many git projects -- this is what they do, there was literally not a single reason for the change, they could have spent their energy on actually programming something nice, but they rather used it on breaking what already exists just to demonstrate their political power. What's next? Will they censor the word "chain" in terms like [toolchain](toolchain.md) or [blockchain](blockchain.md) because chains have something to do with slavery? Will they order to repaint the [ISS](iss.md) from white to black because the color white is oppressive? The actual reason for this apparent stupidity is at this point not anyone's protection (probably not even themselves believe it anymore) but rather **forcing submission** -- it's the same psychological tactic used by any oppressor: he just gives a nonsensical order, like "start barking like a dog!", to see who blindly conforms and who doesn't -- those who don't are just eliminated right away and those who conform out of fear have their will broken, they will now blindly obey the ruler without thinking about the sanity of his orders. 

While political correctness loves to boast about "diversity" and somehow "protecting it", it is doing the exact opposite -- **political correctness kills diversity in society**, it aims for **a unified, sterile society** that's afraid of even hinting on someone else's difference out of fear of punishment. People are different, [stereotypes](stereotype.md) are based on reality, acknowledging this -- and even [joking](jokes.md) about it -- doesn't at all mean we have to start to hate each other (in fact that requires some fucked up mental gymnastics and a shitty society that pushes [competitive](capitalism.md) thinking), diversity is good, keeps us aware of strength in unity: everyone is good at something and bad at something, and sometimes we just do things differently, a westener might approach problem differently than Asian or Arab, they look different, think and behave differently, and that's a good thing; political correctness forbids such thinking and only states "there is no such thing as differences in people or culture, don't even dare to hint on it", it will go on to censor anything showing the differences do actually exist and leave nothing but plain white sheet of paper without anything on it, a robotic member of society that's afraid to ask someone about his gender or even place where he comes from, someone unable of thinking or communicating on his own, only resorting to preapproved "safe" ways of communication. Indeed, reality yet again starts beating dystopian fiction horrors.

**Political correctness goes strictly against [free speech](free_speech.md)**, it tries to force people "to behave" and be afraid of words and talking, it creates conflict, divides society (for dividing the working class it is criticized e.g. by [Marxists](marxism.md)) and also TEACHES people to be [offended](offended_culture.md) by language -- i.e. even if a specific word wouldn't normally be used or seen in a hostile way (e.g. the *master branch* in git repositories), political correctness establishes that NOW IT IS OFFENSIVE and specific minorities SHOULD take offense, even if they normally wouldn't, supporting [offended culture](offended_culture.md) and [fight culture](fight_culture.md). I.e. political correctness can be called a [cancer](cancer.md) of society. **[LRS](lrs.md) must never adhere to political correctness!**

Of course, political correctness doesn't stop at censoring simple words, don't get mistaken. Facts in textbooks and encyclopedias such as those regarding [race](race.md) and sex differences are censored and replaced with lies with the help of [soyence](soyence.md). Political correctness tries to forcefully dictate standards of a culture by an extremely rapidly changing fashion, e.g. the standard of beauty, politeness and so on -- last week we celebrated the international gender fluid day but THIS WEEK we celebrate fat disabled women with acne issues, all TV ads must have at least one crippled landwhale or else you're cancelled. If you can't keep up with their latest inventions you'll be executed -- on no, you used the term "mentally ill"! HOW DARE YOU THAT'S SO OFFENSIVELY AGGRESSIVE YOU HAVE TO SAY NEURODIVERGENT, you're basically [Hitler](hitler.md) now (but wait until next week when the word *neuro* itself becomes offensive).

OK, let's get back to a bit more serious. Just for the autistic neuroretarded people persons that might misunderstand our stance on social equality: [LRS](lrs.md) is for complete social equality of all people and eventually all living beings, however political correctness has nothing to do with achieving this goal, in fact it mostly goes against it, it creates huge amount of collateral damage, it divides people and fuels social conflict rather than calm it. We try to not cure symptoms of a shit society by harmful means but rather address the root cause by transitioning to a [good society](less_retaded_society.md) without conflict where there is no need for censorship, fact distortion and brainwashing to prevent discrimination. In the society we envision accepting facts about physical inequality does not imply an attack or discrimination at all as humans don't compete by their abilities, in such society the idea of political correctness is as ridiculous as e.g. arguing we should be creating numerically more inclusive datasets with higher leading digits as by [Benford's law](benfords_law.md) smaller digits are are a statistical majority that oppresses higher digits.

Political correctness comes with a funny little phenomenon in a form of constant [bullshit](bullshit.md) cycle of **banning old words that gained negative connotation and forcing newly invented clean-slate words** -- in the past when official medical terms such as *idiot*, *imbecile*, *moron*, *cretin* and *mongoloid* started to be seen as "offensive", a new, politically correct term *mental retardation* was invented to replace them -- of course, the term *retardation* later became seen as offensive too so they had to invent new terms, one of the newest ones seem to be *neurodivergency* -- this term will itself become highly offensive in about 10 to 20 years. At that time it will be extremely funny to browse the web archive and seeing people proudly proclaiming they are "neurodivergent" when at the time it will be seen as if they nowadays proclaimed they are a retarded idiot :D The term [autism](autism.md) currently seems to be going through the transition from politically correct to "offensive", the Internet already made the word "autistic" largely synonymous to "stupid". Giving in to these trends is not just harmful by giving approval to the idea of language control, it's also just plain stupid, just as following any kind of [fashion](fashion.md).

Yet another harmfulness of political correctness is by making people too focused on shallow words instead of focusing on real issues. It's not just the harsh punishments for saying certain banned words, even if they wouldn't do much actual damage, it is also the opposite -- inventing new words and offering them as "solutions" to issues. For example it's completely absurd how some very old people who have been outsiders for their whole lives because they're simply weird, shy, too stupid or smart, are suddenly offered a supposed comfort by being told: "you're not weird, you're just neurodivergent!" The guy is like "OH MY GOD, my whole life I have suffered, I thought I was just not good with people, but in fact I was just neurodivergent my whole life -- if only I knew back then!". The amount of stupidity is incredible.

Let us now compare how we, [LRS](lrs.md), approch the issue of "getting offended" versus how the pseudoleft does it. We start with the "problem": people are getting offended. What do we do?

- **solution A: the [LRS](lrs.md) way**:
  1. Teach people to not get offended and if they still do it's not a big deal.
  2. solved
- **"solution" B: political correctness**:
  1. Create committees who decide what is offensive and what isn't, it will be perpetually at work as new offensive terms appear.
  2. Create committees looking over the committees so that corruption is more difficult (but still inevitable, in practice just postponed).
  3. Create propaganda, invest great resources into awareness campaigns, train propaganda popularizators. They will have to be constantly at work.
  4. Create new laws that take the new definitions of "offense" into account. Employ people who will be constantly updating the laws as the base committee definitions are updated. 
  5. Train new lawyers, judges, "experts" and investigators to bring the laws to practice.
  6. Develop new technology for censorship of politically incorrect material -- this will do collateral damage but that's inevitable.
  7. Train and employ new people to maintain, operate and further develop said technology. They will have to be constantly at work.
  8. Create political parties, add fuel to the fire, make movies, censor bad movies, make [COCs](coc.md), rewrite old books, pay influencers, punish nonconformists, make flags, buy studies, ...
  9. *hundreds more steps here*
  10000. ...  Is the problem solved now? No, but a bunch of new offensive words appeared while half of population wasted their lives on complete bullshit. Jump to step 1.
  
It's pretty clear political correctness is not a solution, it's just a newly spawned perpetual business.

Latest trend on social media seems to be the **pseudo political incorrectness**, i.e. pretending to be politically incorrect by just using for example rude words, which of course aren't politically incorrect by themselves, for the sake of improving one's image. It goes along the lines of "IN TIMES OF POLITICAL CORRECTNESS, this SUPER HERO CELEBRITY IS A COOL NONCONFORMING REBEL who is not afraid of saying the word *fuck* in a youtube video". Of course this is retarded as fuck, political incorrectness isn't at all about being rude, it is only about opposing the gospel of pseudoleftists, you may be politically incorrect without being rude simply by saying "white women are less intelligent than white men but more intelligent than black men", and you may be rude without being politically incorrect, e.g. by saying "we should murder this white guy because he is white so fuck him".

{ LMAO I just almost shat myself, I heard someone in a video say "vertically challenged", with a COMPLETELY SERIOUS FACE -- I was like WTF is that, it was a bit of a headscratcher for me till I looked it up on the net and found it just means someone who is short :'D I fucking can't anymore with this shit. Bruh I wonder what horizontally challenged would mean, is it like someone who's real fat? ~drummyfish }

## See Also

- [orthodoxy](orthodoxy.md)
- [stupidity](stupidity.md)
- [censorship](censorship.md)
